
Infrastructure - Story #1639

use CNCore/CNode for all ObjectFormat methods

2011-06-09 23:15 - Ben Leinfelder

Status: Closed Start date: 2011-06-09

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.23-Block.3   

Story Points:    

Description

Subtasks:

Task # 1640: remove ObjectFormatService in favor of using CNCore only Closed

Task # 1641: move ObjectFormatServiceImpl to libclient_java Rejected

Task # 1642: use ObjectFormatCache when implementing CNode methods Rejected

History

#1 - 2011-06-09 23:23 - Ben Leinfelder

This is provisional at this point - can be changed after more discussion. I just wanted to capture some of what was discussed in a more formal way

than etherpad.

#2 - 2011-06-20 21:04 - Chris Jones

- Status changed from New to Closed
